Ben
Burton
bab@debian.org
8 de abril de 2003
kworldclock
1

# `kworldclock`

Reloj mundial de &kde;

    kworldclock --dump --theme fichero -o fichero --size Axa Opciones genéricas de KDE Opciones genéricas de Qt

## Descripción

&kworldclock; muestra las partes del mundo que están iluminadas o a oscuras según su hora, y también indica el tiempo de las principales ciudades del mundo. Puede utilizarse como aplicación independiente, como applet en el panel de &kde;, o configurada para presentarse en el fondo del escritorio.

&kworldclock; es parte del paquete oficial kdetoys de &kde;.

## Opciones

`--dump`

  Escribir un fichero que contenga el mapa vigente en ese momento.

`--theme` archivo

  Nombre del tema a utilizar para un volcado de mapas (valor predeterminado: tierra).

`-o` fichero

  Nombre del fichero a ser escrito con el volcado de mapa (valor predeterminado: dump.ppm).

`--size` Axa

  Tamaño del mapa a volcar.

## Véase también

Existe documentación de usuarios más detallada, disponible de help:/kworldclock (de entrada a esta sigla URL en &konqueror;, o ejecute el programa ``khelpcenter` `help:/kworldclock``).

## Autores

&kworldclock; fue escrito por &Matthias.Hoelzer-Kluepfel; &Matthias.Hoelzer-Kluepfel.mail;

Esta página de manual fue preparada por Ben Burton bab@debian.org